### Name: gtkAddCallback
### Title: Register and control a function as Gtk event handler
### Aliases: gtkAddCallback gtkObjectAddCallback gtkObjectBlockCallback
###   gtkObjectUnblockCallback gtkObjectDisconnectCallback
###   gtkObjectRemoveCallback
### Keywords: interface GUI

### ** Examples

 gtkInit()
 w <- gtkWindow(show = FALSE)  
 b <- gtkButton("Hit me")
 w$Add(b)

 gtkShow(w)
 gtkAddCallback(b, "clicked", function(w) {
                                 help.start();
                                 TRUE})



