### Name: gtkObjectRef
### Title: Increment and decrement GtkObject references
### Aliases: gtkObjectRef gtkObjectUnref
### Keywords: interface

### ** Examples

## Not run: 
##D  win = gtkWindow()
##D  b1 = gtkButton("A button")
##D  b2 = gtkButton("Another button")
##D 
##D  b1$Ref()
##D  b2$Ref()
##D 
##D  b1$AddCallback("clicked",
##D                    function(b, w)  {
##D                       win$Remove(w)
##D                       win$Add(b)
##D                    }, b2)
##D  b2$AddCallback("clicked",
##D                    function(b, w)  {
##D                       win$Remove(w)
##D                       win$Add(b)
##D                    }, b1)
##D 
##D  win$AddCallback("destroy",
##D                   function(obj) {
##D                     b1$Unref()
##D                     b2$Unref()
##D                   })
## End(Not run) 



