### Name: gtkWidgetGetAllocatedSize
### Title: Obtain dimensions allocated to a Gtk widget
### Aliases: gtkWidgetGetAllocatedSize
### Keywords: interface

### ** Examples

library(RGtk)
win = gtkWindow(show = FALSE)
box = gtkVBox(spacing = 10)
win$Add(box)
button = gtkButton("Press me to see my current size")
button$AddCallback("pressed", function(w, ev) {
    print(gtkWidgetGetAllocatedSize(w))
  })
box$PackStart(button, expand = TRUE)
win$Show()



