### Name: [[.GtkObject
### Title: Access a value within a Gtk object
### Aliases: [[.GtkObject [[.GdkEvent
### Keywords: interface

### ** Examples

 gtkInit()

 dlg <- gtkColorSelectionDialog("", show = FALSE)
  # invoke gtkColorSelectionDialogGetMainVbox()
 dlg[["MainVbox"]]

 b <- gtkButton("My own button")
  # Access a named property/argument.
 b[["label"]]

  # Create a vertical box and put the button into it.
 box <- gtkVBox(TRUE, 2)
 box$PackStart(b)
  # Now get the parent of the button, uses the named
  # property.
 b[["parent"]]

  # Get the first child, indexing by numerical value/position.
 box[[1]]
 



