### Name: gtkObjectGetClasses
### Title: Dynamically Computes class information
### Aliases: gtkObjectGetClasses gtkTypeGetClasses gtkObjectGetTypeName
### Keywords: interface

### ** Examples

  b <- gtkButton()
  class(b)

   # Should be true, but computed in different ways
   # and at different times.
   # class(b) is computed when the RGtk package was generated.
   # gtkObjectGetClasses() is computed at run-time.
  class(b) == gtkObjectGetClasses(b)




